{
  "name": "gadget-drone",
  "version": "1.0.0",
  "description": "Gadget Code drone process",
  "type": "module",
  "bin": {
    "gadget-drone": "./dist/gadget-drone.js"
  },
  "main": "./dist/gadget-drone.js",
  "scripts": {
    "dev": "tsx src/gadget-drone.ts",
    "dev:watch": "tsx watch src/gadget-drone.ts",
    "build": "tsc",
    "start": "node dist/gadget-drone.js",
    "test": "vitest run"
  },
  "keywords": [
    "gadget",
    "drone",
    "worker"
  ],
  "author": "Rob Colbert",
  "license": "Apache-2.0",
  "packageManager": "pnpm@10.33.2+sha512.a90faf6feeab71ad6c6e57f94e0fe1a12f5dcc22cd754db40ae9593eb6a3e0b6b12e3540218bb37ae083404b1f2ce6db2a4121e979829b4aff94b99f49da1cf8",
  "dependencies": {
    "@gadget/ai": "workspace:*",
    "@gadget/api": "workspace:*",
    "@gadget/config": "workspace:*",
    "@inquirer/prompts": "^8.4.2",
    "@mozilla/readability": "0.6.0",
    "ansicolor": "^2.0.3",
    "dayjs": "^1.11.20",
    "googleapis": "171.4.0",
    "jsdom": "29.0.2",
    "numeral": "^2.0.6",
    "ollama": "^0.6.3",
    "openai": "^6.34.0",
    "playwright": "1.59.1",
    "simple-git": "^3.36.0",
    "socket.io-client": "^4.8.3",
    "turndown": "7.2.2"
  },
  "devDependencies": {
    "@types/jsdom": "27.0.0",
    "@types/node": "^25.6.0",
    "@types/numeral": "^2.0.5",
    "@types/turndown": "5.0.5",
    "prettier": "^3.8.3",
    "tsc-alias": "^1.8.16",
    "tsx": "^4.21.0",
    "typescript": "6.0.3",
    "vitest": "4.1.5"
  }
}
